@import url(milkbox.css);
body {
margin: 0;
margin-top: 8em;
padding:0;
height:100%;
background: #B9E0FB url(../images/bg_landschap.jpg) no-repeat fixed center center;
color:#000000;  
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
line-height: 1.3em;
}

h2 {
color: #2EB8E7;
font-size: 1.4em;
font-weight: normal;
}

a {
color:#2EB8E7;
text-decoration:underline;
}
a:hover {
color:#ffd800;
text-decoration:none;
}

a img {
border: 2px solid #ffd800;
}

a img.noBorder {
	border: none;	
}

h2 a {
color: #2EB8E7;
}

h2 a:hover {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

.clear{
clear: both;
margin-bottom: -5em;
}

#paging {
margin-top: 40px;
text-align: right;
}

#sideimage {
margin: 0 auto;
background-image:url(../images/bg_meisjespringen.png);
background-repeat:no-repeat;
background-position: 485px;
width: 50%;
margin-left:50%;
height: 588px;
position:absolute;
top: 40px;
right: 0;
}

#centerColumn { 	
position: relative;
z-index: 2;
margin:0 auto;
padding:38px;
padding-right: 60px;
width:802px;
text-align:left;
vertical-align: middle;	
background-color:#fff;
}

#content {
float: left;
width: 491px;
}

.video {
background-image:url(../images/videobg.gif);
background-repeat:no-repeat;
min-height: 350px;
padding: 20px 10px;
margin: 10px -10px;
background-size: 100% 100%;
-o-background-size: 100% 100%;
-webkit-background-size: 100% 100%;
-khtml-background-size: 100% 100%;
-moz-background-size: 100% 100%;
}

.audio {
background-image:url(../images/audiobg.gif);
background-repeat:no-repeat;
min-height: 100px;
padding: 35px 10px;
margin: 10px -10px;
}

.totop a{
color: #2EB8E7;
display: block;
font-size: .85em;
text-indent: -80px;
border-bottom:#FFD800 dashed 1px;
}

#header {
background-image:url(../images/main_top_round.png);
background-repeat:no-repeat;
margin:-58px -60px 0 -38px;
padding:0 0 0 0;
height:250px;
}

#header h1 {
display: block;
margin: 0;
padding: 0;
}

#header h1 a {
margin-left: 30px;
text-indent: -2000px;
display: block;
background-image: url(../images/logo.png);
background-repeat:no-repeat;
background-position:center;
width: 345px;
height: 230px;
}

#nav {
float: right;
margin:0 0 1em 0;
padding:.4em 0 0 0;
}

#nav ul {
width: 264px;
font-weight: bold;
font-size:20px;
margin:0;
margin-right: 38px;
margin-top: 25px;
padding:0;
list-style:none;
}

#nav li {
margin:0;
padding:.4em;
padding-left: .25em;
border-bottom:dashed 2px #ffd800;
}

#nav li a {
color:#2eb8e7;
text-decoration:none;
cursor:pointer;
}
#nav li a:hover {
color:#0a72a9;
}
#nav li a.active {
color: #0a72a9;
}

#last-news-container {
float: left;
width: 288px;
margin:-12px 0px -100px -18px;
_margin-left: -37px;
background-image:url(../images/tilttop.gif);
background-repeat:no-repeat;
background-position:16px 0;
min-height: 108px;
}

#last-news div {
width: 241px !important;
}

#last-news {
position: relative;
z-index: 2;
float:left;
margin-top: 19px;
margin-left: 18px;
margin-bottom: 10px;
font-size: .92em;
background-color: #009ee0;
color: #fff;
width: 241px;
padding: 10px;
}

#last-news a{
color:#ffd800;
}

#last-news strong {
font-size: 1.3em;
}

#last-news ul {
list-style:none;
margin: -25px 0 40px;
padding: 0;
}

#last-news ul em {
font-style:normal;
color: #FFD800;
}

#last-news h3 {
display:block;
background-image:url(../images/newstop.png);
background-repeat:no-repeat;
margin: -19px -10px 0;
position: relative;
padding: 10px;
padding-top: 13px;
font-size: 1.5em;
}

#last-news .article h4{
border-top: dashed #FFFFFF 1px;
margin: 0;
margin-left: -10px;
margin-right: -10px;
padding-top: 10px;
padding-left: 10px;
font-size: 1.3em;
}

#last-news .article span.date{
font-size: .9em;
color: #ffd800;
}

#last-news .article p {
margin-bottom: 30px;
}

#last-news .article .more{
font-size: .7em;
background-image:url(../images/morebutton.gif);
background-position:center;
background-repeat:no-repeat;
color: #000;
margin-top: -32px;
margin-right: 5px;
float: right;
padding: 7px;
}

#last-news #news-stopper{
width: 288px !important;
height: 6px;
margin-left: -10px;
margin-right: -10px;
background-image:url(../images/newsbottom.png);
background-repeat:no-repeat;
position:relative;
top: 16px;
}

#newsc-stopper{
clear: both;
position: relative;
bottom: 100px;
min-height: 108px;
background-image:url(../images/tiltbottom.gif);
background-repeat:no-repeat;
background-position:9px 0;
}

#block1 {
color:#2eb8e7;
font-size: 1.2em;
line-height: 1.3em;
}

#footer {
bottom:0;
margin:0 auto;
margin-top: -1px;
padding:0;
height:292px;
width: 900px;
line-height:4em;
background-image:url(../images/bg_mainbottom.png);
background-position:top;
background-repeat:repeat-x;
}

#zite {
color: #222;
position:relative;
text-align:right;
display: block;
font-size:.9em;
margin-right: 60px;
top: 55px;
right: 450px;
z-index: 3;
}

#zite a {
font-style:italic;
color: #111;
}

#left_container {
float: left;
width:305px;
margin-top: -50px;
}

#partner_banners {
background-image: url(../images/bg_banners.png);
width: 230px;
height: 125px;
padding: 30px;
padding-top: 55px;
position: relative;
margin-left: -13px;
margin-bottom: 18px;
}
#partner_banners img {
width: 230px;
height: 125px;
position: absolute;
top: 55px;
visibility: hidden;
border: 0;
}